/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #939280;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #ececec;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e38            { /* sap045001.gif */
	background      : transparent url(sap045001.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   3.75pt;
	width           : 683.25pt;
	height          : 889.50pt;
	}
h1#e37              { /* Building Plans & Archite... */
	position        : absolute;
	left            :  13.50pt;
	top             : 138.00pt;
	width           : 360.75pt;
	height          :  18.00pt;
	}
div#e36             {
	position        : absolute;
	left            : 276.00pt;
	top             :  53.25pt;
	width           :  46.50pt;
	height          :  45.75pt;
	}
h2#e35              { /* quality plans at afforda... */
	text-align      : left;
	position        : absolute;
	left            : 147.75pt;
	top             : 149.25pt;
	width           : 213.75pt;
	height          :  19.50pt;
	}
div#e34             {
	position        : absolute;
	left            :  75.00pt;
	top             : 225.00pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
h3#e33              { /* Maximum Clear Spans for ... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 397.50pt;
	width           : 346.50pt;
	height          :  15.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 172.50pt;
	top             : 345.75pt;
	width           :  22.50pt;
	height          :  21.00pt;
	}
div#e31             {
	position        : absolute;
	left            :  75.00pt;
	top             : 717.00pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e30             {
	position        : absolute;
	left            : 466.50pt;
	top             : 815.25pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e29             {
	position        : absolute;
	left            : 355.50pt;
	top             : 815.25pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e28             {
	position        : absolute;
	left            : 243.75pt;
	top             : 816.00pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 132.00pt;
	top             : 816.00pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e26             {
	position        : absolute;
	left            :  20.25pt;
	top             : 816.00pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e25             {
	position        : absolute;
	left            : 577.50pt;
	top             : 816.00pt;
	width           : 101.25pt;
	height          :  67.50pt;
	}
div#e24             {
	position        : absolute;
	left            :  13.50pt;
	top             :  43.50pt;
	width           : 222.00pt;
	height          :  90.00pt;
	}
div#e23             {
	position        : absolute;
	left            : 375.00pt;
	top             :  39.75pt;
	width           : 303.00pt;
	height          : 125.25pt;
	}
div#e22             {
	position        : absolute;
	left            :  16.50pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e21             {
	position        : absolute;
	left            : 128.25pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e20             {
	position        : absolute;
	left            : 240.00pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e19             {
	position        : absolute;
	left            : 351.75pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 463.50pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
div#e17             {
	position        : absolute;
	left            : 575.25pt;
	top             : 171.75pt;
	width           : 105.00pt;
	height          :  27.75pt;
	}
h3#e16              { /* Roofs & Ceilings */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 372.75pt;
	width           : 125.25pt;
	height          :  15.00pt;
	}
h3#e15              { /* All files are in pdf for... */
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 348.75pt;
	width           : 232.50pt;
	height          :  15.00pt;
	}
h3#e14              { /* Please note the followin... */
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             : 683.25pt;
	width           : 582.00pt;
	height          :  27.75pt;
	}
div#e13             { /* .  */
	position        : absolute;
	left            :  15.00pt;
	top             : 303.75pt;
	width           : 220.50pt;
	height          :  39.75pt;
	}
h3#e12              { /* Coverland -Fittings - Co... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 420.00pt;
	width           : 315.75pt;
	height          :  15.00pt;
	}
h3#e11              { /* A Guide to Good Thatchin... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 442.50pt;
	width           : 332.25pt;
	height          :  15.00pt;
	}
h3#e10              { /* Armatile - Coated Metal ... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 465.00pt;
	width           : 326.25pt;
	height          :  15.00pt;
	}
h3#e9               { /* Bracing Details for Timb... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 487.50pt;
	width           : 306.75pt;
	height          :  15.00pt;
	}
h3#e8               { /* Eco Cleats - Timber Fast... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 510.00pt;
	width           : 317.25pt;
	height          :  15.00pt;
	}
h3#e7               { /* Nutec - Fascia & Barge B... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 532.50pt;
	width           : 308.25pt;
	height          :  15.00pt;
	}
h3#e6               { /* International Truss Syst... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 555.00pt;
	width           : 309.75pt;
	height          :  15.00pt;
	}
h3#e5               { /* Mitek - Making the right... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 577.50pt;
	width           : 291.75pt;
	height          :  15.00pt;
	}
h3#e4               { /* Nutec - Ceilings Boards ... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 600.00pt;
	width           : 271.50pt;
	height          :  15.00pt;
	}
h3#e3               { /* Roof Truss Guide  (9.21 ... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 622.50pt;
	width           : 297.00pt;
	height          :  15.00pt;
	}
h3#e2               { /* Splicing of Battens  (41... */
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 645.00pt;
	width           : 233.25pt;
	height          :  15.00pt;
	}
h3#e1               { /* Truss Design Example  (1... */
	text-align      : left;
	position        : absolute;
	left            : 375.00pt;
	top             : 397.50pt;
	width           : 233.25pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 698.25pt;
	height          : 896.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
